# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'
use_frameworks!

inhibit_all_warnings!

target 'AddressSearchModule' do
  pod 'Alamofire'
  pod 'GoogleMaps'
	pod 'GooglePlaces'
end
